/* inspired form gumroad website */
.buttongumroad {
  --bg: #000;
  --hover-bg: #B0233C;
  --hover-text: #fff;
  color: #fff;
  border: 1px solid var(--bg);
  border-radius: 5px;
  padding: 0.4em 2em;
  background: var(--bg);
  transition: 0.2s;
  margin: 0.7em;
}

.buttongumroad:hover {
  color: var(--hover-text);
  transform: translate(-0.25rem, -0.25rem);
  background: var(--hover-bg);
  box-shadow: 0.25rem 0.25rem var(--bg);
}

.buttongumroad:active {
  transform: translate(0);
  box-shadow: none;
}
